<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-T3c6CoIi6uLrA9TneNEoa7RxnatzjcDSCmG1MXxSR1GAsXEV/Dwwykc2MPK8M2HN" crossorigin="anonymous">
  <link rel="stylesheet" href="./LandingPage.css">
  <title>Suitmedia</title>
</head>

<body>
  <!-- HEADER -->
  <header class="header">
    <div class="img-container">
      <img src="suitmediaLogo.png" alt="">
    </div>
    <ul class="navlist">
      <li><a href="./work.html">Work</a></li>
      <li><a href="./About.html">About</a></li>
      <li><a href="./Services.html">Services</a></li>
      <li class="active"><a href="./LandingPage.html">Ideas</a></li>
      <li><a href="./Career.html">Careers</a></li>
      <li><a href="./Contact.html">Contact</a></li>
    </ul>
  </header>
  <!-- END HEADER -->

  <section class="banner-section">
    <img class="banner" alt="banner" src="webHeader.jpg">
    <div class="ideas">
      <h1>Ideas</h1>
      <p>Where all our great things begin</p>
    </div>
  </section>

  <!-- filter section -->
  <section class="sort-section">
    <p class="p_show">Showing 1-10 of 100</p>
    <form class="form">
      <div class="show_container">
        <label for="show">Show per page :</label>
        <select name="showpage" id="show" class="show">
          <option value="10">10</option>
          <option value="20">20</option>
          <option value="50">50</option>
        </select>
      </div>
      <div class="sort_container">
        <label for="sort">Sory by : </label>
        <select name="sortby" id="sort" class="sort">
          <option value="Newest">Newest</option>
          <option value="Latest">Latest</option>
        </select>
      </div>
    </form>
  </section>

  <!-- PAGE SECTION -->
  <section class="card-container"></section>

  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.2/dist/js/bootstrap.bundle.min.js"
    integrity="sha384-C6RzsynM9kWDrMNeT87bh95OGNyZPhcTNXj1NW7RuBCsyN/o0jlpcV8Qyq46cDfL"
    crossorigin="anonymous"></script>
  <script src="./LandingPage.js"></script>
</body>

</html>